Subject: Re: [bug#27002] [PATCH] gnu: Add lollypop.

From: Thomas Danckaert <[email-masked]>
Date: Mon, 19 Jun 2017 10:52:01 +0200 (CEST)

From: rennes <[email-masked]>
Subject: Re: [bug#27002] [PATCH] gnu: Add lollypop.
Date: Sat, 17 Jun 2017 22:21:28 -0500

> I had not noticed that in my profile I have installed
> 'gst-plugins-base'. I try to add 'gst-plugins-base' to Inputs but it
> does not work, I will continue to test.

I also have gst-plugins-base in my profile.  I don't know why it 
doesn't work :)  I assume lollypop works for you?

> On the other hand, under the 'bin' directory I only see one binary 
> for
> lollipop:

Try "ll -a" to show the “hidden” files.

thanks,

Thomas